# Aliyun config
aliyun.accessKeyId=LTAIbNbqWzSOklQV
aliyun.accessKeySecret=1rkPz7JNoXk8sJevPaeYHWqfkQXBGh
# Aliyun OSS config
aliyun.oss.endpoint=http://oss-cn-beijing.aliyuncs.com
aliyun.oss.bucketName=ctop-media
aliyun.oss.folder=model/video/
